Bootable DFSee-Stick erstellen?

(DE) Anwendungen für Office, Multimedia und Spiele, Werkzeuge, Hilfsprogramme, etc
(EN) Applications for Office, Multimedia or Games, Tools, Utilities, e.g.
User avatar
Thomas Müller
Posts: 291
Joined: Tue 24. Dec 2013, 13:14
Location: Bremen

Bootable DFSee-Stick erstellen?

Post by Thomas Müller »

Ich habe DFSee 14 lizensiert und würde mir gern auf der Basis einen USB-Stick erstellen, mit dessen Unterstützung DFSee gebootet wird. DFSee 15 bietet dazu ein Script an. Kann man das auch mit der 14er-Version? Und wenn ja, wie geht das? Kann mir das jemand sagen?
Vielen Dank sagt

Thomas

User avatar
aschn
Posts: 1355
Joined: Wed 25. Dec 2013, 22:47

Post by aschn »

Weil noch keine Antworten da sind: Frag doch Jan.
Andreas Schnellbacher

User avatar
wilfried
Posts: 667
Joined: Mon 23. Dec 2013, 18:26
Location: Barsinghausen

Post by wilfried »

Hallo Thomas,

hast Du schon die Auswahl Scripts in der Menüleiste der GUI gefunden?
"Make Puppy-boot (USB) disk"

Vorher über die Auswahl "Help > Program Updates / Downloads" das Image für den Stick mit "Get DFSPUPPYimage (IMZ)" holen.

Weitere Infos, wenn ich es selbst hinbekomme.

User avatar
wilfried
Posts: 667
Joined: Mon 23. Dec 2013, 18:26
Location: Barsinghausen

Post by wilfried »

Mehr braucht es nicht.

1. DFSPUPPY runterladen
2. Script "Make Puppy-boot (USB) disk" ausführen
3. System runterfahren und mit dem Stick booten

User avatar
Thomas Müller
Posts: 291
Joined: Tue 24. Dec 2013, 13:14
Location: Bremen

Post by Thomas Müller »

Hallo Wilfried,

>hast Du schon die Auswahl Scripts in der Menüleiste der GUI gefunden?
>"Make Puppy-boot (USB) disk"

Das geht so aber nur mit der Version 15, richtig?
In meiner Version 14 (wie oben erwähnt) wird dieses Script nicht angeboten. Oder übersehe ich da was?

Thomas

User avatar
wilfried
Posts: 667
Joined: Mon 23. Dec 2013, 18:26
Location: Barsinghausen

Post by wilfried »

Hallo Thomas,

ich habe es mit Version 14 gemacht.
Vielleicht mußt du erst auf die letzte Version 14.x updaten.
Hier hat es mit 14.6 funktioniert.